create external table foo stored as parquet location 'data.parquet';

-- Shows data
show all;
select count(*) from foo;
select count(*) from foo where container = 'backend_container_0' OR pod = 'aqcathnxqsphdhgjtgvxsfyiwbmhlmg';
